Bug 735129 - (marble) Review Request: marble - Virtual globe and world atlas
Review Request: marble - Virtual globe and world atlas
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
:
Depends On: libkdeedu
Blocks: kde-reviews
  Show dependency treegraph
 
Reported: 2011-09-01 11:18 EDT by Rex Dieter
Modified: 2011-09-15 13:56 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-15 13:56:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jreznik: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2011-09-01 11:18:03 EDT
Spec URL: http://rdieter.fedorapeople.org/rpms/kdeedu/marble.spec
SRPM URL: http://rdieter.fedorapeople.org/rpms/kdeedu/marble-4.7.0-10.fc15.src.rpm
Description: Virtual globe and world atlas
Comment 1 Jaroslav Reznik 2011-09-07 11:43:18 EDT
Name: ok
Summary: ok
License: ok
URL: http://edu.kde.org/marble/ would be better as it's Marble's homepage
Source: ok (md5sum d9dc301b31b6f18531e65a2b6bbec520)
BRs/Reqs: ok
Obsoletes/Provides: ok
Description: ok

Desktop file validation: ok
Icon cache update: ok
Macros used consistently: ok

Docs: ok

Devel subpackage: ok

Libs subpackage: ok
  ldconfig: ok


rpmlint marble-4.7.0-10.fc15.src.rpm 
marble.src: W: spelling-error %description -l en_US carré -> carry, Carr
1 packages and 0 specfiles checked; 0 errors, 1 warnings.

Ok.

Package builds as it's in unofficial f15 kde 4.7 repo.

APPROVED, please change URL (not a blocker)
Comment 2 Rex Dieter 2011-09-14 15:16:02 EDT
Package Change Request
======================
Package Name: marble
New Branches: f16
Owners: than rdieter kkofler ltinkl jreznik rnovacek
InitialCC:
Comment 3 Gwyn Ciesla 2011-09-14 15:49:33 EDT
Git done (by process-git-requests).

Unretired devel as well, please take ownership.
Comment 4 Rex Dieter 2011-09-15 13:56:30 EDT
imported.

Note You need to log in before you can comment on or make changes to this bug.